uuid: 0e1bd397-5e16-4e32-8ad8-6b2076be5790
langcode: es
status: false
dependencies:
  module:
    - search
  theme:
    - material_base_mdc
_core:
  default_config_hash: 3QHOfJ27HDBdbRNZKqHFZyLYlDG76yoocSbWqQJvxXY
id: material_base_mdc_search
theme: material_base_mdc
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Buscar
  label_display: visible
  provider: search
  page_id: node_search
visibility: {  }
